Subject: pico problems with help and directories

From: [email-masked]
Date: Thu, 31 Aug 1995 14:53:46 GMT

There's a problem when you press ^G.  The help is only printed on the
top line of the page.

How do I get pico to use a person home directory when you go to files
instead of the root?

I'm looking for a file and I press on a directory.  I press 'Y' to
enter and pico says 'File not found: "directoryname".  It works if I
do it again.

I pressed parent directory once and pico didn't go there.

How do I change the directory to the root?  "/" didn't work.

Thanks.

Tony
[email-masked]